body, td {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.smhead {font-size: 14pt; font-weight: bold; color: #fff; background-color: #000; padding:3px; margin-bottom:0;}
.hilite { font-weight: bold; color: #990000; text-transform: uppercase;}
.nav {font-size: 11px; padding: 3px;}

A:link {color:#000000;}
A:visited {color:#000000;}
A:hover {background-color:#FFFFCC;}
table {border: 1px solid #000;}
.instructions {padding: 3px;}

